Business policies
get
https://app.iteras.dk/api/policies/
The /api/policies/ endpoint enables you to retrieve
information about business policies. A business policy in Iteras
contains business intelligence settings and policies.
Parameters
All parameters are optional.
-
policy_id stringID of a specific policy, e.g.
?policy_id=654. If left out together with external_id, information for all policies is returned. -
external_id stringExternal ID of a specific policy, e.g.
?external_id=no_pause. If left out together with policy_id, information for all policies is returned. -
include_archived booleanInclude archived policies, e.g.
?include_archived=1.
Return value
The data returned is an object with an array of business policy information (possibly empty array).
{
"policies": [
{
"id": "654",
"name": "No pause",
"external_id": "no_pause", // if business policy has an external ID
"active": true,
"lines": [
{
"text": "Special discount",
"percentage": -0.10
}
],
}
]
}